<ui version="4.0" >
 <class>GestureTriggerWidget</class>
 <widget class="QWidget" name="GestureTriggerWidget" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>400</width>
    <height>300</height>
   </rect>
  </property>
  <layout class="QHBoxLayout" name="horizontalLayout" >
   <property name="margin" >
    <number>0</number>
   </property>
   <item>
    <widget class="GestureWidget" native="1" name="gesture" />
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>GestureWidget</class>
   <extends>QWidget</extends>
   <header>helper_widgets/gesture_widget.h</header>
   <container>1</container>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
